<resources>
    <string name="app_name">Emulator</string>

<!--FOR CRC-->
<!--    //1018321941-->
    <string name="fbneo_libretro_android">1018321941</string>
    <!--    NES-->
    <string name="fceumm_libretro_android">1950764938</string>
    <!--    MAME-->
    <string name="mame2010_libretro_android">658690590</string>
    <!--    SFC-->
    <string name="snes9x2010_libretro_android">1912744787</string>
    <!--    GBA-->
    <string name="mgba_libretro_android">2923170793</string>
    <!--    GBC-->
    <string name="tgbdual_libretro_android">4118501607</string>
    <!--    MD-->
    <string name="genesis_plus_gx_wide_libretro_android">3033288201</string>
    <!--    NGPC-->
    <string name="mednafen_ngp_libretro_android">997079995</string>
    <!--    PCE-->
    <string name="mednafen_pce_libretro_android">2459283410</string>
    <!--    PS1-->
    <string name="pcsx_rearmed_libretro_android">1576915211</string>
    <!--    SMS-->
    <string name="smsplus_libretro_android">1061157626</string>
    <!--    WONDERSWAN-->
    <string name="mednafen_wswan_libretro_android">3497937091</string>
    <!--    PSP-->
    <string name="ppsspp_libretro_android">820240270</string>
    <!--    N64-->
    <string name="mupen64plus_next_gles2_libretro_android">92497630</string>
    <!--    DREAMCAST-->
    <string name="flycast_libretro_android">880260156</string>
    <!--    ATARI2600-->
    <string name="stella_libretro_android">2878062309</string>
    <!--    COMMODORE64-->
    <string name="vice_x64_libretro_android">3744918022</string>



    <string name="_2048_libretro_android">1042003817</string>
    <string name="_3dengine_libretro_android">1535549497</string>
    <string name="_81_libretro_android">3797825066</string>
    <string name="a5200_libretro_android">3869894026</string>
    <string name="arduous_libretro_android">780006344</string>
    <string name="atari800_libretro_android">3982345270</string>
    <string name="bk_libretro_android">3404889964</string>
    <string name="bluemsx_libretro_android">2174918511</string>
    <string name="bsnes2014_accuracy_libretro_android">4004440739</string>
    <string name="bsnes2014_balanced_libretro_android">3040064712</string>
    <string name="bsnes2014_performance_libretro_android">3696944667</string>
    <string name="bsnes_cplusplus98_libretro_android">1869373139</string>
    <string name="bsnes_hd_beta_libretro_android">382458000</string>
    <string name="bsnes_libretro_android">3307173016</string>
    <string name="bsnes_mercury_accuracy_libretro_android">3911464644</string>
    <string name="bsnes_mercury_balanced_libretro_android">252543078</string>
    <string name="bsnes_mercury_performance_libretro_android">1625131764</string>
    <string name="cannonball_libretro_android">2880937827</string>
    <string name="cap32_libretro_android">2493288555</string>
    <string name="chailove_libretro_android">1375760160</string>

    <string name="craft_libretro_android">1081743909</string>
    <string name="crocods_libretro_android">1627025149</string>
    <string name="daphne_libretro_android">1749009889</string>
    <string name="desmume2015_libretro_android">3350467466</string>
    <string name="desmume_libretro_android">2142315990</string>
    <string name="dinothawr_libretro_android">205446461</string>
    <string name="dirksimple_libretro_android">1067967961</string>
    <string name="dosbox_core_libretro_android">1427022774</string>
    <string name="dosbox_pure_libretro_android">572308854</string>
    <string name="dosbox_svn_libretro_android">2385688716</string>
    <string name="easyrpg_libretro_android">2585895017</string>
    <string name="ecwolf_libretro_android">2475511887</string>
    <string name="ep128emu_core_libretro_android">1052432164</string>
    <string name="fbalpha2012_cps1_libretro_android">1386541134</string>
    <string name="fbalpha2012_cps2_libretro_android">3732721916</string>
    <string name="fbalpha2012_cps3_libretro_android">2416818326</string>
    <string name="fbalpha2012_libretro_android">147964066</string>
    <string name="fbalpha2012_neogeo_libretro_android">1517614885</string>
    <string name="fbalpha_libretro_android">1536260623</string>

    <string name="ffmpeg_libretro_android">587118488</string>
    <string name="fmsx_libretro_android">3889882656</string>
    <string name="freechaf_libretro_android">2075251627</string>
    <string name="freeintv_libretro_android">516128921</string>
    <string name="frodo_libretro_android">2469160198</string>
    <string name="fuse_libretro_android">3857999837</string>
    <string name="galaksija_libretro_android">999199391</string>
    <string name="gambatte_libretro_android">3111808968</string>
    <string name="gearboy_libretro_android">4188330667</string>
    <string name="gearcoleco_libretro_android">1921185480</string>
    <string name="gearsystem_libretro_android">3669451411</string>
    <string name="genesis_plus_gx_libretro_android">3411919808</string>
    <string name="gme_libretro_android">910154216</string>
    <string name="gong_libretro_android">510552488</string>
    <string name="gpsp_libretro_android">3115776383</string>
    <string name="gw_libretro_android">78719041</string>
    <string name="handy_libretro_android">1857042333</string>
    <string name="hatari_libretro_android">4002646417</string>
    <string name="jaxe_libretro_android">2538426728</string>


    <string name="jumpnbump_libretro_android">2835147507</string>
    <string name="lowresnx_libretro_android">2020869293</string>
    <string name="lutro_libretro_android">1367222163</string>
    <string name="mame2000_libretro_android">3850503187</string>
    <string name="mame2003_libretro_android">1483054888</string>
    <string name="mame2003_midway_libretro_android">2944755977</string>
    <string name="mame2003_plus_libretro_android">2050019383</string>
    <string name="mamearcade_libretro_android">3141440399</string>
    <string name="mednafen_gba_libretro_android">3627362044</string>
    <string name="mednafen_lynx_libretro_android">3022889740</string>
    <string name="mednafen_pce_fast_libretro_android">301716041</string>
    <string name="mednafen_pcfx_libretro_android">920163216</string>
    <string name="mednafen_psx_hw_libretro_android">2978947402</string>
    <string name="mednafen_psx_libretro_android">1510037674</string>
    <string name="mednafen_saturn_libretro_android">356920118</string>
    <string name="mednafen_snes_libretro_android">1257017063</string>
    <string name="mednafen_supafaust_libretro_android">4081301686</string>
    <string name="mednafen_supergrafx_libretro_android">2594090264</string>


    <string name="mednafen_vb_libretro_android">3256836489</string>
    <string name="melonds_libretro_android">2918883364</string>
    <string name="mesen_s_libretro_android">1260744833</string>
    <string name="mesen_libretro_android">2700063797</string>
    <string name="meteor_libretro_android">3258943291</string>
    <string name="minivmac_libretro_android">4156638768</string>
    <string name="mojozork_libretro_android">2562154472</string>
    <string name="mrboom_libretro_android">3736040718</string>
    <string name="mupen64plus_next_gles3_libretro_android">914889182</string>
    <string name="mu_libretro_android">643777069</string>
    <string name="nekop2_libretro_android">145865232</string>
    <string name="neocd_libretro_android">2661926962</string>
    <string name="nestopia_libretro_android">2387233794</string>
    <string name="np2kai_libretro_android">2954182638</string>
    <string name="numero_libretro_android">1595551155</string>
    <string name="nxengine_libretro_android">3498192948</string>
    <string name="o2em_libretro_android">2159610848</string>
    <string name="oberon_libretro_android">2524142882</string>


    <string name="openlara_libretro_android">842639624</string>
    <string name="opera_libretro_android">3164829577</string>
    <string name="parallel_n64_libretro_android">3098451268</string>
    <string name="picodrive_libretro_android">3845465822</string>
    <string name="play_libretro_android">1988422128</string>
    <string name="pocketcdg_libretro_android">1618466829</string>
    <string name="pokemini_libretro_android">1592896062</string>
    <string name="potator_libretro_android">3022486751</string>
    <string name="prboom_libretro_android">2332874982</string>
    <string name="prosystem_libretro_android">2684419963</string>
    <string name="puae2021_libretro_android">807296260</string>
    <string name="puae_libretro_android">2126600417</string>
    <string name="px68k_libretro_android">3887247101</string>
    <string name="quasi88_libretro_android">2354749396</string>
    <string name="quicknes_libretro_android">1635437732</string>
    <string name="race_libretro_android">1179511441</string>
    <string name="reminiscence_libretro_android">812522150</string>
    <string name="retro8_libretro_android">1733843823</string>
    <string name="sameboy_libretro_android">450186404</string>


    <string name="sameduck_libretro_android">3214298071</string>
    <string name="same_cdi_libretro_android">992935775</string>
    <string name="scummvm_libretro_android">4100300513</string>
    <string name="snes9x2002_libretro_android">1832895834</string>
    <string name="snes9x2005_libretro_android">265847001</string>
    <string name="snes9x2005_plus_libretro_android">406882931</string>
    <string name="snes9x_libretro_android">1396374684</string>
    <string name="squirreljme_libretro_android">1686990514</string>
    <string name="stella2014_libretro_android">2694497635</string>
    <string name="superbroswar_libretro_android">1177918814</string>
    <string name="swanstation_libretro_android">2189927838</string>
    <string name="test_libretro_android">4072819540</string>
    <string name="theodore_libretro_android">1794530955</string>
    <string name="thepowdertoy_libretro_android">1431444086</string>
    <string name="tic80_libretro_android">3523696412</string>
    <string name="tyrquake_libretro_android">4011954349</string>
    <string name="uw8_libretro_android">707177494</string>

    <string name="uzem_libretro_android">4025363444</string>
    <string name="vaporspec_libretro_android">62375315</string>
    <string name="vbam_libretro_android">2529213728</string>
    <string name="vba_next_libretro_android">3272353476</string>
    <string name="vecx_libretro_android">3708413075</string>
    <string name="vemulator_libretro_android">1403685916</string>
    <string name="vice_x128_libretro_android">77282354</string>
    <string name="vice_x64sc_libretro_android">502339610</string>
    <string name="vice_xcbm2_libretro_android">3472472312</string>
    <string name="vice_xcbm5x0_libretro_android">41796132</string>
    <string name="vice_xpet_libretro_android">3282819252</string>
    <string name="vice_xplus4_libretro_android">262861266</string>
    <string name="vice_xscpu64_libretro_android">3181671713</string>
    <string name="vice_xvic_libretro_android">2385615623</string>
    <string name="virtualjaguar_libretro_android">3681754840</string>
    <string name="virtualxt_libretro_android">1112863931</string>
    <string name="vitaquake2_rogue_libretro_android">3746780493</string>
    <string name="vitaquake2_xatrix_libretro_android">1734504512</string>
    <string name="vitaquake2_zaero_libretro_android">3920496352</string>
    <string name="vitaquake2_libretro_android">1500644696</string>
</resources>